/* Header */
header {
    background: url(../../../assets/img/kelas/index2/header-img.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.page-header {
    padding-top: 10.5rem;
    padding-bottom: 6rem;

}
/* End Header */

/* Categories */
#categories {
    margin-top: 64px;
}

.categories-overlay-container {
    width: 100%;
    height: auto;
    position: relative;
}

.categories-overlay-img {
    width: 100%;
    height: 300px;
    display: block;
    object-fit: cover;
}

.categories-overlay-content {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: center;
}

.categories-overlay-content .card {
    width: 80%;
}

.category-link {
    color: #fd6a02 !important;
}
/* End Categories */


/* Trending */
#trending {
    background: url(../../../assets/img/home/cta2-bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 48px 0;
    margin-top: 80px;
}

.course-card img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.course-card .fas {
    color: #0e4d92;
    border-radius: 50%;
    border: 1px solid #bfbfbf;
    padding: 8px;
}

.course-card .btn-link {
    color: #fd6a02;
}
/* Trending */


/* Testimony */
#testimony {
    margin-top: 80px;
    margin-bottom: 80px;
}

.testimony-container {
    padding: 24px;
    border: 1px solid #c4c4c4;
    border-radius: 4px;
}

.testimony-container img {
    width: 64px;
    height: 64px;
    border-radius: 50%;
}
/* End Testimony */

@media (max-width: 767.98px) {


}


@media (min-width: 768px) and (max-width: 997.98px) {
    .categories-overlay-img {
        height: 250px;
    }
}
